Imported Translations from Zanata

For more information about this automatic import see:
https://docs.openstack.org/i18n/latest/reviewing-translation-import.html

Change-Id: I402897d72b841518308321832e5e00312598d74f
changes/05/856005/1
OpenStack Proposal Bot 5 months ago
parent f7ac6a1b24
commit d2a3b53276

@ -7,17 +7,23 @@ msgid ""
msgstr ""
"Project-Id-Version: keystonemiddleware\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-06 17:38+0000\n"
"POT-Creation-Date: 2022-08-26 17:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2022-05-25 08:57+0000\n"
"PO-Revision-Date: 2022-09-05 10:38+0000\n"
"Last-Translator: Andi Chandler <andi@gowling.com>\n"
"Language-Team: English (United Kingdom)\n"
"Language: en_GB\n"
"X-Generator: Zanata 4.3.3\n"
"Plural-Forms: nplurals=2; plural=(n != 1)\n"
msgid "10.0.0"
msgstr "10.0.0"
msgid "10.0.0-3"
msgstr "10.0.0-3"
msgid "4.1.0"
msgstr "4.1.0"
@ -201,6 +207,13 @@ msgstr ""
"support Python 2.7 is OpenStack Train. The minimum version of Python now "
"supported is Python 3.6."
msgid ""
"Python 3.6 & 3.7 support has been dropped. The minimum version of Python now "
"supported is Python 3.8."
msgstr ""
"Python 3.6 & 3.7 support has been dropped. The minimum version of Python now "
"supported is Python 3.8."
msgid "Queens Series Release Notes"
msgstr "Queens Series Release Notes"
@ -364,6 +377,19 @@ msgstr "Xena Series Release Notes"
msgid "Yoga Series Release Notes"
msgstr "Yoga Series Release Notes"
msgid ""
"[`blueprint oauth2-client-credentials-ext <https://blueprints.launchpad.net/"
"keystone/+spec/oauth2-client-credentials-ext>`_] The oauth2_token filter has "
"been added for accepting or denying incoming requests containing OAuth2.0 "
"client credentials access tokens passed via the Authorization headers as "
"bearer tokens."
msgstr ""
"[`blueprint oauth2-client-credentials-ext <https://blueprints.launchpad.net/"
"keystone/+spec/oauth2-client-credentials-ext>`_] The oauth2_token filter has "
"been added for accepting or denying incoming requests containing OAuth2.0 "
"client credentials access tokens passed via the Authorisation headers as "
"bearer tokens."
msgid ""
"[`bug 1333951 <https://bugs.launchpad.net/keystonemiddleware/"
"+bug/1333951>`_] Add support for parsing AWS v4 for ec2."

Loading…
Cancel
Save